﻿body {
    margin: 0px !important;
}

:root {
    --color_gray: #858585;
    --color_blue: #012851;
    --bg_blue: #DEE5EC;
    --bg_yellow: #F8ECDC;
}

/* 列表 */
#section-1 {
    min-height: 100vh;
    width: 100%;
    background-color: transparent;
    padding: 50px 0px 0px;
}

#section-1 .seo_title {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

#section-1 .seo_intro {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

#section-1 .bg_blue {
    background-color: var(--bg_blue);
    border-radius: 150px 0px 150px 0px;
    margin-top: 30px;
    padding-bottom: 20px;
}

#section-1 .bg_yellow {
    background-color: var(--bg_yellow);
    border-radius: 150px 0px 150px 0px;
    padding-bottom: 20px;
}

#section-1 .group_title {
    padding: 15px 0px;
    display: flex;
    justify-content: flex-start;
    position: sticky;
    top: 35px;
    z-index: 10;
}

#section-1 .group_title p {
    margin: 0px;
    background: linear-gradient(145deg, #0575e6, #021b79);
    padding: 0px 15px;
    line-height: 34px;
    color: white;
    letter-spacing: 2px;
    border-radius: 50px;
    font-size: 16px;
    width: 150px;
    animation: fadeInLeft 1s;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    text-align: right;
    border: 0px;
    box-shadow: 0px 1px 0.5em lightgray;
    font-size: 14px;
}

#section-1 .group_title.event_end {
    /* background-color: var(--bg_blue); */
    padding-bottom: 10px;
}

#section-1 .group_title.event_end p {
    line-height: 35px;
    background: linear-gradient(145deg, #485563, #29323c);
    color: white;
    box-shadow: 0px 1px 0.5em lightgray;
}

#section-1 .group {
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0px;
    justify-content: flex-start;
    padding-left: 60px;
    margin: 0 auto;
}

/* expire */
#section-1 .group.expire {
    animation: fadeIn 1s;
    background-color: transparent;
    border-radius: 0px 0px 150px 0px;
    display: flex;
    flex-wrap: wrap;
    padding: 20px 0px;
    justify-content: flex-start;
    padding-left: 60px;
    margin: 0 auto;
}

#section-1 a {
    width: calc((100% - 160px) / 4);
    display: block;
    margin: 0px 12px 20px;
    box-shadow: 0 0 0.5em lightgray;
    border-radius: 30px;
    background-color: rgba(255, 255, 255, 0.7);
    color: black;
    text-decoration: none;
    letter-spacing: 2px;
    font-size: 14px;
    transition: all .2s;
}

#section-1 .group.expire a {
    opacity: 0.8 !important;
    margin-top: 0px;
}

#section-1 a.dev,
#section-1 .group.expire a.dev {
    opacity: 0.2 !important;
    box-shadow: 0 0 0.5em darkred;
}

#section-1 a:hover {
    box-shadow: 0 0 0.5em gray;
}

@media screen and (max-width: 1300px) {
    #section-1 .group,
    #section-1 .group.expire {
        padding-left: 80px;
    }

    #section-1 a {
        width: calc((100% - 160px) / 3);
    }
}

@media screen and (max-width: 992px) {

    #section-1 .group,
    #section-1 .group.expire {
        padding-left: 50px;
    }

    #section-1 a {
        width: calc((100% - 100px) / 2);
        margin-bottom: 25px;
        gap: 15px;
    }

    #section-1 .bg_blue {
        border-radius: 100px 0px 100px 0px;
    }

    #section-1 .bg_yellow {
        border-radius: 100px 0px 100px 0px;
    }
}

@media screen and (max-width: 576px) {

    #section-1 .group,
    #section-1 .group.expire {
        padding-left: 0px;
        justify-content: center;
    }

    #section-1 a {
        width: calc((100% - 80px) / 1);
        margin-bottom: 30px;
    }

    #section-1 .bg_blue {
        border-radius: 80px 0px 80px 0px;
    }

    #section-1 .bg_yellow {
        border-radius: 80px 0px 80px 0px;
    }
}

#section-1 a.onAir {
    box-shadow: 0 0 0.5em gray;
}

#section-1 a img {
    width: 100%;
    border-radius: 30px 30px 0px 0px;
    box-shadow: 0 0 0.3em lightgray;
}

#section-1 a .short_title {
    font-size: 12px;
    padding: 2px 8px 2px 10px;
    color: gray;
    background: lightgray;
    border-radius: 3px;
    width: fit-content;
    margin: 10px;
}

#section-1 a.onAir .short_title {
    font-size: 14px;
    background: linear-gradient(145deg, #7474BF, #348AC7);
    color: white;
    border-radius: 5px;
}

#section-1 a .title {
    font-size: 17px;
    margin: 10px;
    padding-bottom: 10px;
    padding-left: 7px;
    border-bottom: 1px dashed lightgray;
    line-height: 28px;
    color: #B39367;
}

#section-1 a .short_desc {
    margin: 10px 5px 35px;
    letter-spacing: 1px;
    line-height: 26px;
    padding: 0px 10px 0px 10px;
    color: var(--color_gray);
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: 450;
}

/* event */
.event {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid gray;
}

.event .event_title {
    width: fit-content;
    background: #800000;
    color: white;
    border-radius: 5px;
    letter-spacing: 1px;
    padding: 0px 12px 0px 7px;
    font-size: 16px;
    line-height: 33px;
}

.event img {
    border-radius: 5px;
    margin: 10px 0px;
    width: 100%;
    max-width: 100%;
}

.event ul {
    padding-left: 0px;
    line-height: 32px;
    list-style: none;
}

.event ul li {
    margin-bottom: 10px;
}

.event ul li.box_title {
    color: black;
    background: linear-gradient(145deg, #FFFFFF, #FFF8DB 20% 80%, #FFFFFF);
    border-radius: 5px;
    font-size: 14px;
    width: fit-content;
    padding: 0px 12px 0px 13px;
    line-height: 26px;
    letter-spacing: 1px;
    margin-bottom: 5px;
}

.event ul li.warning {
    max-height: 300px;
    overflow-y: scroll;
    background: #f6f6f6;
    padding: 10px 10px 10px 5px;
    border-radius: 5px;
}

.event ul li.warning::-webkit-scrollbar {
    display: block;
    width: 5px;
    background: transparent;
}

.event ul li.warning::-webkit-scrollbar-thumb {
    background: black;
    border-radius: 5px;
}

.event ul li.warning ol {
    padding-left: 25px;
    font-size: 14px;
    line-height: 24px;
}

.event ul li.warning ol li {
    margin-bottom: 5px;
}

.event ul li.warning ol li:last-child {
    margin-bottom: 0px;
}

.event a {
    display: block;
    background: linear-gradient(145deg, #0575E6, #021B79);
    color: white;
    letter-spacing: 2px;
    text-align: center;
    padding-left: 2px;
    line-height: 40px;
    border-radius: 5px;
    cursor: pointer !important;
    text-decoration: none;
}

.event a:hover {
    animation: flash 500ms;
}

.bgc {
    background-color: var(--bg_blue);
    width: 50%;
    height: 100%;
    display: inline-block;
    position: absolute;
    right: -1px;
    bottom: -50%;
    z-index: -1;
    /* border: solid 1px black; */
}
